.person_bio .content_container {
  display: flex;
  align-items: center; }

.person_bio h4 {
  font-size: 17px;
  margin-bottom: 50px; }

.person_bio .img {
  flex: 1.05;
  position: relative;
  padding: 60px; }
  .person_bio .img img {
    display: block;
    width: 100%; }

.person_bio .content {
  flex: 0.95;
  padding-left: 80px; }

.person_bio .qualifications {
  color: #28328C; }

.person_bio .buttons {
  padding-top: 10px; }
  .person_bio .buttons a {
    display: inline-block;
    vertical-align: middle; }
  .person_bio .buttons .linkedin, .person_bio .buttons .twitter {
    margin: 20px 35px 0 0; }
    .person_bio .buttons .linkedin svg g, .person_bio .buttons .twitter svg g {
      fill: #28328C !important;
      display: block; }
    .person_bio .buttons .linkedin img, .person_bio .buttons .twitter img {
      width: 33px; }

.person_bio .triangle {
  position: absolute;
  width: 90px;
  height: 90px; }

.person_bio .tri_tr {
  right: 0;
  top: 0; }

.person_bio .tri_bl {
  bottom: 0;
  left: 0; }

@media only screen and (max-width: 1200px) {
  .person_bio .img {
    padding: 40px; }
  .person_bio .content {
    padding-left: 40px; }
  .person_bio .triangle {
    width: 70px;
    height: 70px; } }

@media only screen and (max-width: 1000px) {
  .person_bio .content_container {
    align-items: flex-start; }
  .person_bio .img {
    flex: 0.7;
    padding: 28px; }
  .person_bio .content {
    flex: 1.3;
    padding-left: 20px; }
  .person_bio .triangle {
    width: 50px;
    height: 50px; } }

@media only screen and (max-width: 600px) {
  .person_bio .content_container {
    display: block; }
  .person_bio .img {
    margin-bottom: 40px; }
  .person_bio .content {
    padding: 0; } }
